


/********************************
 * generic als elements styling
 ********************************/
.als-container {
	position: relative;
	width:100%;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	/*margin: 0px auto;*/
    margin-left:-16px;
}

.als-viewport-Generics {
	position: relative;
	overflow: hidden;
	/*margin: 0px auto;*/
    margin-left:-18px;
}


.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
    width:220px !important;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
    z-index:1000;
}

#lista1 {
	margin:0 auto 0 auto;
}

#lista1 .als-item {
	margin:0px 5px 0 0;
	min-height: 300px;
	/*min-width: 170px;*/
    background:#e1ebb4;
}
#lista1 .als-ItemGenerics {
	margin:0px;
	/*min-height: 300px;*/
	/*min-width: 170px;*/
    background:#FFF;
}

#lista1 .als-prev, #lista1 .als-next {
	top: 17px;
	width: 25px;
	height: 300px;
    text-align:center;
}

#lista1 .als-prev {
	left: 10px;
}

#lista1 .als-next {
	right: 5px;
}


/*--- Headings ---*/

.Head-1890,
.Head-1940,
.Head-1948,
.Head-1950,
.Head-1987,
.Head-1996,
.Head-1999,
.Head-2000,
.Head-2001,
.Head-2003,
.Head-2005,
.Head-2007,
.Head-2008,
.Head-2009,
.Head-2010,
.Head-2011,
.Head-2012,
.Head-2013 {
    color:#003a63;
    font-size:16pt;
    font-weight:bold;
    font-family:Calibri;
    text-align:center;
    padding:6px 0;
    border-bottom:4px solid #FFF;
}

/*.Head-1890,
.Head-2000,
.Head-2010
 {  background-color:#d7c08b;}
.Head-1940,
.Head-2001
{  background-color:#a41d49;}
.Head-1948,
.Head-2003,
.Head-2011
{  background-color:#a0ce67;}
.Head-1950,
.Head-2005,
.Head-2012
{  background-color:#ef3f42;}
.Head-1987, 
.Head-2007
{  background-color:#6b2a7d;}
.Head-1996,
.Head-2008
{  background-color:#ffbc08;}
.Head-1999,
.Head-2009
{  background-color:#653a15;}
.Head-2013{  background-color:#f096bf;}*/

.Head-1890,
.Head-2000,
.Head-2010,
.Head-1940,
.Head-2001,
.Head-1948,
.Head-2003,
.Head-2011,
.Head-1950,
.Head-2005,
.Head-2012,
.Head-1987, 
.Head-2007,
.Head-1996,
.Head-2008,
.Head-1999,
.Head-2009,
.Head-2013{  background-color:#cad2e1;}

.als-Content {
    width:180px;
    padding:6px;
    color:#424f07;
    text-align:left;
}
    .als-Content li {
        color:#424f07;
        list-style:disc;
    }

.als-Generics {
    width:210px;
    padding:0;
    color:#424f07;
    text-align:center;
}
    .als-Generics li {
        color:#424f07;
        list-style:none;
    }